/* Localized versions of Info.plist keys */

CFBundleName = "Camino";
CFBundleShortVersionString = "0.9a2+";
CFBundleGetInfoString = "Camino 0.9a2+, © 1998-2005 Contributors.";
NSHumanReadableCopyright = "© 1998-2005 Contributors.";
